$(function(){
  $(".addRemoteFavor").click(function()
  {
	var obj=$(this)
	$.get("/"+sitePath+"inc/ajax.asp?action=favorAdd&favorVal="+obj.attr("rel"),function()
	{
	  obj.text("زرتص²ط")
	  obj.attr("class","addRemoteFavor2")
	});
  })
  $(".delLooked").click(function()
  {
	var obj=$(this)
	$.get("/"+sitePath+"inc/ajax.asp?action=historyDel&favorVal="+$(this).attr("rel"),function(data)
	{
	  obj.parent().hide()
	});
  })
})